### Method

# GUPnP Context get_server

#### Declaration [src]

    SoupServer*
    gupnp_context_get_server (
      GUPnPContext* context
    )

#### Description [src]

Get the `SoupServer` HTTP server that GUPnP is using.

Gets property | `GUPnP.Context:server`

#### Return value

Type: `SoupServer`

The `SoupServer` used by GUPnP. Do not unref this when finished.

The returned data is owned by the instance.